#right_panel {
	float: right;
	background: url("../img/static/sm_top.gif") top right no-repeat;
	padding-top: 3px;
	width: 294px;
	}
#right_panel ul#sub_menu {
	margin: 0px;
	padding: 12px 0px 12px 30px;
	background: url("../img/static/sm_main.gif") bottom right no-repeat;
	width: 264px;
	color: black;
	list-style-type: none;
	}
ul#sub_menu li {
	text-decoration: none;
	color: black;
	display: block;
	width: 200px;
	float: left;
	}	
ul#sub_menu li a {
	text-decoration: none;
	color: black;
	display: block;
	width: 240px;
	float: left;
	}	
ul#sub_menu li a.red, ul#sub_menu li a:hover {
	text-decoration: none;
	color: #eb352b;
	display: block;
	width: 240px;
	float: left;
	}	
ul#sub_menu li a.primary {
	font-weight: bold;
	font-size: 16px;
	line-height: 27px;
	}
ul#sub_menu li a.secondary {
	font-weight: normal;
	font-size: 14px;
	line-height: 21px;
	}
ul#sub_menu:after {
	content: ".";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
	}
#left_panel {
	float: left;
	width: 648px;
	margin-right: 28px;
	}
#left_panel span.subtitle {
	font-weight: bold;
	font-size: 14px;
	display: block;
	margin-bottom: 18px;
	
	}
#left_panel p {
	margin: 0em 0em 0em 0em;
	}

#right_panel .side_box {
	background: url("../img/static/sm_main_plain.gif") bottom right no-repeat; 
	display: block;
	width: 294px;
	float: left;
	padding-bottom: 15px;
	margin-top: 20px;
	}
#right_panel .side_box .box_title {
	float: left;
	background: url("../img/static/sm_top.gif") top left no-repeat;
	display: block;
	width: 264px;
	font-size: 14px;
	font-weight: bold;
	padding: 15px 15px 3px 15px;
	}
.side_box p {
	width: 264px;
	padding: 0px 15px 0px 15px;
	}
#company_links {
	margin-top: 20px;
	}
	
	
a.support_menu {
	background: url("../img/static/pdf_bg_mid.gif") bottom left no-repeat;
	width: 277px;
	padding-left: 17px;
	height: 41px;
	display: block;
	float: left;
	color: black;
	font-size: 16px;
	text-decoration: none;
	line-height: 41px;
	}
a.support_menu#only_support_menu {
	background: url("../img/static/pdf_bg_only.gif") bottom left no-repeat;
	height: 41px;
	margin-top: 20px;
	}
a.support_menu#top_support_menu {
	background: url("../img/static/pdf_bg_top.gif") bottom left no-repeat;
	height: 41px;
	margin-top: 20px;
	}
a.support_menu#bottom_support_menu {
	background: url("../img/static/pdf_bg_bottom.gif") bottom left no-repeat;
	height: 41px;
	}
a.support_menu:hover, a.support_current {
	color: #eb352b !important;
	background-position: top left !important;
	}
